Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/40268/?format=api
{ "ob_id": 40268, "uuid": "4de9d15d226940e98294ab0793d2926a", "title": "London Air Quality Supersite (LAQS)", "abstract": "London Air Quality Supersite (LAQS) is used in the OSCA and QUANT projects. It hosts a large suite of air quality measuring instruments for long term monitoring and for intensive operation periods. LAQS site is an urban background location.\r\nAddress London Honor Oak Park, King's College Sports Ground, Brockley Rise, London, SE23 1NW\r\n\r\nUK-AIR ID: UKA00656\r\nEU Site ID: GB1098A\r\nAltitude (metres): 36\r\nEnvironment Type: Urban Background\r\nGovernment Region: Greater London\r\nEasting/Northing: 536473, 174125\r\nLatitude/Longitude: 51.449674, -0.037418", "keywords": "LHOP, LAQS", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12814/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12815/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196257/?format=api" ] }